/**
 * Theme Name:     Wanzor Child
 * Author:         TPLabs
 * Template:       wanzor
 * Text Domain:	   wanzor-child
 * Description:    Wanzor - Pet Care &amp; Pet Shop WordPress Theme
 */

 #featured-title {
  display: none;
}

.avatar-wrap .avatar {
  display: none;
}

.star-rating {
  display: none;
}